apiVersion: v1
entries:
  crd-istio-config:
  - apiVersion: v1
    created: "2023-11-08T07:48:09.41258707Z"
    description: A basic istio config access in banco pichincha
    digest: b04bbee840700b9fe24aad8d8027ef49ca46c96eb011198f256d156c8afd33c2
    keywords:
    - https
    - istio
    - url
    - rest
    - Gateway - networking.istio.io/v1alpha3
    - ServiceEntry - networking.istio.io/v1alpha3
    - VirtualService - networking.istio.io/v1alpha3
    maintainers:
    - email: jbaldeon@creatuimagendigital.com
      name: Jimmy Steven Baldeon Del Valle
      url: https://creatuimagendigital.com
    name: crd-istio-config
    urls:
    - crd-istio-config-1.0.0.tgz
    version: 1.0.0
  crd-microservice:
  - apiVersion: v1
    created: "2023-11-08T07:48:09.413928362Z"
    description: A basic deployment microservice in CreaTuImagenDigital
    digest: 8d5ef4733c537f7b3e05510296f92ffec7e50ef4470175e956309ef8dfd3a04f
    keywords:
    - https
    - microservices
    - java
    - rest
    - azure
    - PodDisruptionBudget - policy/v1
    - HorizontalPodAutoscaler - autoscaling/v2
    maintainers:
    - email: jbaldeon@creatuimagendigital.com
      name: Jimmy Steven Baldeon Del Valle
      url: https://creatuimagendigital.com
    name: crd-microservice
    urls:
    - crd-microservice-1.0.1.tgz
    version: 1.0.1
  - apiVersion: v1
    created: "2023-11-08T07:48:09.413390065Z"
    description: A basic deployment microservice in CreaTuImagenDigital
    digest: ef190387c0512e7269819404d2aefd0a3231840012da63005bc5e9a042e59793
    keywords:
    - https
    - microservices
    - java
    - rest
    - azure
    - PodDisruptionBudget - policy/v1beta1
    - HorizontalPodAutoscaler - autoscaling/v2beta1
    maintainers:
    - email: jbaldeon@creatuimagendigital.com
      name: Jimmy Steven Baldeon Del Valle
      url: https://creatuimagendigital.com
    name: crd-microservice
    urls:
    - crd-microservice-1.0.0.tgz
    version: 1.0.0
  ctid-chart-practice-01:
  - apiVersion: v2
    appVersion: 1.16.0
    created: "2023-11-08T07:48:09.41436436Z"
    description: A Helm chart for Kubernetes
    digest: 071eb7fb6e857000ed221122e8c0e9d47346e8c87947d4c05cad519ca0b09804
    name: ctid-chart-practice-01
    type: application
    urls:
    - ctid-chart-practice-01-0.1.0.tgz
    version: 0.1.0
  ctid-chart-practice-02:
  - apiVersion: v2
    appVersion: 1.16.0
    created: "2023-11-08T07:48:09.414775457Z"
    description: A Helm chart for Kubernetes
    digest: e3a7308ef307790fe6d93a274e4e066212988a3e550ce4f772d8e7dc9ae7cc13
    name: ctid-chart-practice-02
    type: application
    urls:
    - ctid-chart-practice-02-0.1.0.tgz
    version: 0.1.0
generated: "2023-11-08T07:48:09.41079868Z"
